Bug 1307530 - gfal2-util: FTBFS in rawhide
gfal2-util: FTBFS in rawhide
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gfal2-util (Show other bugs)
24
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Alejandro Alvarez
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F24FTBFS
  Show dependency treegraph
 
Reported: 2016-02-13 16:24 EST by Fedora Release Engineering
Modified: 2016-03-08 03:28 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-03-08 03:28:46 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
build.log (19.07 KB, text/plain)
2016-02-13 16:24 EST, Fedora Release Engineering
no flags Details
root.log (81.15 KB, text/plain)
2016-02-13 16:24 EST, Fedora Release Engineering
no flags Details
state.log (633 bytes, text/plain)
2016-02-13 16:24 EST, Fedora Release Engineering
no flags Details

  None (edit)
Description Fedora Release Engineering 2016-02-13 16:24:26 EST
Your package gfal2-util failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=12817477

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_24_Mass_Rebuild
Comment 1 Fedora Release Engineering 2016-02-13 16:24:28 EST
Created attachment 1124654 [details]
build.log
Comment 2 Fedora Release Engineering 2016-02-13 16:24:30 EST
Created attachment 1124655 [details]
root.log
Comment 3 Fedora Release Engineering 2016-02-13 16:24:31 EST
Created attachment 1124656 [details]
state.log
Comment 4 Jan Kurik 2016-02-24 09:43:27 EST
This bug appears to have been reported against 'rawhide' during the Fedora 24 development cycle.
Changing version to '24'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora24#Rawhide_Rebase
Comment 5 Alejandro Alvarez 2016-03-08 03:28:46 EST
Now builds
http://koji.fedoraproject.org/koji/taskinfo?taskID=13270440

Note You need to log in before you can comment on or make changes to this bug.